﻿@model BookStore.ViewModels.BookGenreViewModel
@{
    ViewBag.Title = "Index";
}

<h1  style="font-size:40px">Book Store - Home Page</h1>
<hr />

<form method="post" action="BookStore/Index">
    <table border="2" style="font-size:20px">
        <tr><th style="text-align: center" colspan="2">Add new book</th></tr>
        <tr>
            <th>Name of book:</th>
            <td>
                <input type="text" name="Book.Name" />
            </td>
        </tr>
        <tr>
            <th>Price of book:</th>
            <td>
                <input type="number" name="Book.Price" />
            </td>
        </tr>
        <tr>
            <th>Genre of book:</th>
            <td>
                <select name="SelectedGenreId">
                    @foreach (var item in Model.Genres)
                    {
                        <option value="@item.Id">@item.Name</option>
                    }
                </select>
            </td>
        </tr>
        <tr><td colspan="2" align="right"><input type="submit" value="Add" /></td></tr>
    </table>
    <p><font size='4'><a class="crven plavi-tekst" href='BookStore/List'>Show all books</a> | <a class="crven plavi-tekst" href='BookStore/Deleted'>Show deleted books</a></font></p>
</form>
